<!DOCTYPE html>
<html>
	<head>
		<title>Строителна техника</title>
		<link rel="icon" type="image/png" href="tractor.png">
		<style>
			body {
				background-color: grey;
			}
			th {
				color: yellow;
			}
			h1 {
			 	background-color: #ccccff;
			}
			h2 {
				color: 	 #80b3ff;
			}
			h3 {
				color: #00ff99;
			}
			a {
				color: red;
			}
			.traktori {
				width:100px;
				height:300px
			}
			img, video {
				width: 400px;
				height: auto;
			}
			iframe {
				width: 300px;
				height: 300px;
			}

		</style>
	</head>

	<body>

		<h1>Трактори и багери</h1>

		<h2>Трактори</h2>
 		<img class = "traktori" id = "traktor1" src="https://upload.wikimedia.org/wikipedia/commons/d/df/Zetor_Crystal.jpg" alt="Трактор"> 

		<p>Трактор е самодвижеща се машина с двигател с вътрешно горене (ДВГ), която по своето предназначение служи за преместване или теглене на товари, строителни работи, селскостопанско производство, задвижване на специален прикачен инвентар и много други дейности.</p>
		<a href="https://bg.wikipedia.org/wiki/%D0%91%D0%B0%D0%B3%D0%B5%D1%80">Трактор</a>

		<table>
			<tr>
				<th>Марка</th>
				<th>Година</th>
			</tr>
			<tr>
				<td>Ламбо</td>
				<td>1913</td>
			</tr>
			<tr>
				<td>Мофак-2</td>
				<td>1949</td>
			</tr>
			<tr>
				<td>Болгар</td>
				<td>1963</td>
			</tr>
			<tr>
				<td>Болгар ТК-224-У</td>
				<td>1984</td>
			</tr>
		</table>

		<h3>Видове</h3>
		<ol>
			<li>трактори за селскостопанско производство</li>
			<li>транспортни трактори</li>
			<li>трактори със специално предназначение</li>		
		</ol>

		<h3>Селскостопански трактори</h3>
		<ul>
			<li>Тракторите с общо предназначение</li>
			<li>Универсалните трактори</li>
			<li>Овощаро-лозарските трактори </li>
		</ul>

		
		<video controls>
			<source src="https://upload.wikimedia.org/wikipedia/commons/8/86/Kirovets_traktor%2C_Kirovets_tractor%2C_Estonia_2021.webm" type="video/webm">
			No video
		</video>

		<audio controls>
  			<source src="https://upload.wikimedia.org/wikipedia/commons/5/54/A_small_orange_excavator_shoveling_gravel.ogg" type="audio/ogg">
			Your browser does not support the audio element.
		</audio> 

		<iframe src="https://www.youtube.com/embed/4Y31MD36xF4"></iframe> 

		<h2>Багери</h2>
		<img class = "traktori" src="https://upload.wikimedia.org/wikipedia/commons/8/8a/Blmexcavsm.jpg" alt="Багер"> 
		<p> Багерът е земекопна машина, снабдена с подвижна стрела, на края на която е монтирана кофа.
Използва се за копане и повдигане на изкопания материал – пръст или друго.[1]
Багерът може да бъде крачещ, верижен или колесен.</p>


		<a href="https://www.youtube.com/watch?v=s3d6_VdWCoU">Fiki</a>
	</body>

</html>